@charset "utf-8";

.MEerror{
  border: 3px solid #b21e23;
  border-radius: 6px;
  background: rgba(178, 30, 35, 0.5);
  color: #ffffff;
  padding: 9px 18px;
  margin-bottom: 27px;
  margin-top: 27px;
}
.note-editor,#image_frame{
  display: inline-block;
}
#image_frame{
  width: 690px;
  height: 300px;
  margin-left: 50px;
  overflow: hidden;
}
.note-editor{  
  width: 690px;
  text-align: left!important;
  font-family: "NotoSansCJKjp_B","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif!important;
  font-size: 15px !important;
}
.note-editable{
  height: 500px;
  letter-spacing: 0.15rem;
}
#main_contents_wrap{
  z-index: unset !important;
}

/**自由HTML箇所**/
.summer_note_front{
  letter-spacing: 0.15rem;
  padding: 20px;
}
.note-editable p,
.summer_note_front p{
  line-height: 20px;
  margin-bottom: 10px;
}
.note-editable b,
.summer_note_front b{
  font-size: 17px;
  color: #a94429;
}
.note-editable a,
.summer_note_front a{
  color: #ea5e3a;
  display: inline-block;
  border-bottom-color: #bfbfbf;
  border-bottom-style:dashed;
  border-bottom-width: 1px;

}
.summer_note_front p a,
.note-editable p a{
  text-decoration: underline;
}
.summer_note_front dt,
.note-editable dt{
  display: inline-block;
  width: 200px;
  padding: 10px;
  border-bottom-color: #bfbfbf;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.summer_note_front dd,
.note-editable dd{
  display: inline-block;
  width: 540px;
  padding: 10px;
  border-bottom-color: #bfbfbf;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.summer_note_front h2,
.note-editable h2{
	line-height: 30px;
	padding: 10px;
	margin: 4px;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	background-color: #ff7b59;
  color: #fff;
	font-size: 26px;
	border-bottom-width: 0;
	text-align: left;
	letter-spacing: 0.15rem;
	padding-bottom: 7px;	
  padding-top: 6px;
  display: block;
  margin-bottom: 10px;
	font-weight: normal;
}
.summer_note_front h3,
.note-editable h3{
	line-height: 28px;
	padding: 10px;
	margin: 4px;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  color: #000;
	font-size: 23px;
	text-align: left;
	letter-spacing: 0.15rem;
	padding-bottom: 7px;	
  padding-top: 10px;
  display: block;
  margin-bottom: 10px;
  margin-top: 5px;
  background: linear-gradient(180deg, #fffcf6 80%, #fffcf6 50%,#ffb39f 20%, #ffb39f 0%);
	font-weight: normal;
}
.summer_note_front table h3,
.note-editable table h3{
  border-bottom-width:0;
}
.summer_note_front ul,
.note-editable ul{
  margin-left: 10px;
}
.summer_note_front li,
.note-editable li{
  list-style: inherit;
  background-image: url("../sys_img/li_bg.gif");
  background-position: left;
  background-repeat: no-repeat;
  margin-left: 25px;
  line-height: 25px;
}
.summer_note_front tr,
.note-editable tr{
  vertical-align: top;
  padding: 10px;
  border-top-color:#f2f2f0;
  border-top-width: 1px;
  border-top-style: solid;
}
.summer_note_front td,
.note-editable td{
  vertical-align: top;
  padding: 10px;
}

.summer_note_front img,
.summer_note_front table,
.note-editable table,
.note-editable img{
  max-width: 700px;
  margin: 10px;
}
.summer_note_front td,
.note-editable td{
  border-bottom-color:#f2f2f0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-left-color: #fffcf6;
  border-left-style: solid;
  border-left-width: 5px;
  min-width: 120px;
}
.summer_note_front td:nth-child(1),
.note-editable td:nth-child(1){
	background-color: #f2f2f0;
  border-top-color:#fffcf6;
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-bottom-color: #fffcf6;
  border-bottom-width: 1px;
  border-left-width: 0px;
}
.summer_note_front img,
.note-editable img{
  margin: 5px;
  display: block;
}

.summer_note_front .table_style1 tr,
.note-editable .table_style1 tr{
  border-top-width: 0;
}
.summer_note_front .table_style1 td:nth-child(1),
.note-editable .table_style1 td:nth-child(1){
	background-color: #fffcf6 !important;
  border-bottom-color:#f2f2f0 !important;
}
.summer_note_front .table_style1 td,
.note-editable .table_style1 td{
  text-align: center;
}
.summer_note_front .inline-block,
.note-editable .inline-block{
  display: inline-block !important;
}
.note-editable{
  background-color: #fffcf6 !important;
}